@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

:root {
  --cassiopeia-color-primary: #28166c;
  --cassiopeia-color-link: #28166c;
  --cassiopeia-color-hover: #0098fb;
}


/*MENU*/
header.header.container-header {
  background-color: #28166c;
  background-image: none;
}

div.grid-child.container-nav{
  width: 100%;
  max-width: 1920px;
  padding-right: 1.5rem;
}

ul.mod-menu.mod-list.nav {
  width: 100%;
  justify-content: flex-end;
}

.container-header .mod-menu > li a {
  display: inline-block;
  line-height: 3rem;
  font-size: .9rem;
  text-transform: uppercase;
}

.container-header .mod-menu > li.active::after, .container-header .mod-menu > li:hover::after {
  background-color: #0098fb;
  opacity: 1;
}

.grid-child.container-nav {
  flex-wrap: nowrap;
}

.container-header nav {
  margin-top: 0;
}

.grid-child.container-nav .mod-sppagebuilder.sp-page-builder {
  flex-shrink: 0;
}

@media (min-width: 768px) and (max-width: 991px) {
.navbar-expand-md .navbar-collapse:not(.show) {
display: none !important;
}
}

@media (max-width: 991px) {
.navbar-expand-md .navbar-toggler {
display: block !important;
}
  .navbar.navbar-expand-md {
    flex-flow: column nowrap;
    text-align: right;
  }
  
  .navbar-toggler.navbar-toggler-right {
    align-self: flex-end;
  }
  
  .container-header .container-nav .container-search, .container-header .container-nav nav {    
    margin-top: 1em;
  }
}

/*BREADCRUMBS*/

.breadcrumb {
  background-color: #fff;
}

.icon-location.icon-fw {
  display: none;
}

/*ARTICLES*/

.page-header h2 a {
  text-decoration: none;
  text-transform: uppercase;
  color: #28166c;
}

.page-header h2 {
  color: #28166c!important;
}

h2, h3, h4, h5, h6 {
  text-transform: uppercase;
}

.icon-calendar {
  display: none;
}

.blog-items:not(:last-child):after,
.blog-item:not(:last-child):after {
  content: "";
  display: block;
  background: #0098fb url("/images/separator.png") no-repeat right top;
  height: 5px;
  width: 100%;
}

.item-content {
  margin-block: 2rem;
}

.icons {
  min-height: 1rem;
}

/*FOOTER*/

footer.container-footer.footer {
  background-color: #28166c;
}

.footer {
  background-image: none;
}

.footer .grid-child {
  padding: 1rem .5em;
}

.mod-footer {
   width:100%;
}

.footer1 {
  display: flex;
  justify-content: space-between;
  font-size: .7rem;}